.brand-card {
  height: 200px;
  overflow: hidden;
  position: relative;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s, background-color 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.brand-image {
  max-height: 80%;
  width: auto;
  transition: transform 0.3s ease;
}

.brand-card:hover {
  background-color: #1aad6f; /* Fondo color en hover */
}

.brand-card:hover .brand-image {
  transform: scale(1.1); /* Efecto zoom en hover */
}
